-- -------------------------------------------------------------------------- --
-- AHsearch deDE Localization                                                 --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "deDE" then return end
AHsearch_Locales:CreateLocaleTable({
-- no category
["No category available!"] = "Keine Kategorie verfügbar!",
["Right-click AHsearch Button for configuration!"] = "Rechtsklick auf AHsearch Button für die Konfiguration!",

-- configuration ------------------
["Close Configuration"] = "Konfiguration schliessen",
["HIDE Categories / Search Queries"] = "Kategorien / Suchabfragen VERSTECKEN",
["SHOW Categories / Search Queries"] = "Kategorien / Suchabfragen ANZEIGEN",

-- category configuration ------------------
["Categories"] = "Kategorien",
["Create New"] = "Neu erstellen",
["Select"] = "Auswahl",
["Current"] = "Momentan",
["Title"] = "Titel",
["Position"] = "Position",
["Color"] = "Farbe",
["Icon"] = "Symbol",
["*NEW"] = "*NEU",
["*Required"] = "*Erforderlich",
-- - option buttons
["Clear All"] = "Alles zurücksetzen",
["Update"] = "Aktualisieren",
["Delete"] = "Löschen",
-- - overwrite category
["Category '%s' exists!"] = "Kategorie '%s' ist vorhanden!",
["Overwrite?"] = "Überschreiben?",
["All search queries in the old category will be deleted!"] = "Alle Suchabfragen in der alten Kategorie werden gelöscht!",
-- - delete category
["Delete category '%s'?"] = "Kategorie '%s' löschen?",
["All search queries in that category will be deleted!"] = "Alle Suchabfragen in dieser Kategorie werden gelöschen!",

-- search queries configuration ------------------
["Search Queries"] = "Suchabfragen",
["Select Category"] = "Auswahl Kategorie",
["Select Search Query"] = "Auswahl Suchabfrage",
["Move to"] = "Verschieben nach",
["Name"] = NAME,
["Rarity"] = RARITY,
["Filter"] = "Filter",
["Level"] = LEVEL_RANGE,
["min."] = "min.",
["max."] = "max.",
["Sort"] = "Sortierung",
["quality"] = RARITY,
["level"] = LEVEL_RANGE,
["duration"] = CLOSES_IN,
["seller"] = AUCTION_CREATOR,
["bid"] = CURRENT_BID,
["Misc."] = "Versch.", -- short for Miscellaneous
["Usable Items"] = USABLE_ITEMS,
["Display on Character"] = DISPLAY_ON_CHARACTER,
["Test Search"] = "Test Suche",
["*Searchfield"] = "*Suchfeld",
-- - option buttons
["Move"] = "Verschieben",
-- - overwrite search queries
["Search Query '%s' in category '%s' exists!"] = "Suchabfrage '%s' in Kategorie '%s' is vorhanden!",
-- - delete search query
["Delete search query '%s' in category '%s'?"] = "Suchabfrage '%s' in Kategorie '%s' löschen?",
-- - info
["An |cffffff7fAlt-Click|r on a |cffffff7fbag item|r or an |cffffff7fauction item|r starts a new 'Search Query' in the selected 'Category' and automatically fills out some fields."] = "Ein |cffffff7fAlt-Klick|r auf einen |cffffff7fGegenstand in der Tasche|r oder auf einen |cffffff7fAuktionsgegenstand|r startet eine neue 'Suchabfrage' in der gewählten 'Kategorie' und füllt automatisch ein paar Felder aus.",
["Can change between Patches."] = "Kann sich zwischen Patches ändern.",

-- options ------------------
["Options"] = "Optionen",
["Button settings"] = "Button Einstellungen",
["Show Button for Next and Previous Search"] = "Zeige Button für nächste und vorherige Suche",
["Show Button for Random Search"] = "Zeige Button für Zufallssuche",
["Category"] = "Kategorie",
["Search Query"] = "Suchabfrage",
["Width"] = "Breite",
["Height (Rows)"] = "Höhe (Reihen)",
["Scale"] = "Skalierung",

-- misc ------------------
-- - itemRarityNames
["All"] = ALL,
["or better"] = "oder besser",
-- - confirm
["YES"] = YES,
["NO"] = NO,
-- - move
["click & move"] = "klicken & bewegen",
})

BINDING_HEADER_AHSEARCH           = "AHsearch"
BINDING_NAME_AHSEARCHNEXTSEARCH   = "Nächste Suche"
BINDING_NAME_AHSEARCHPREVSEARCH   = "Vorherige Suche"
BINDING_NAME_AHSEARCHRANDOMSEARCH = "Zufallssuche"